.container-fluid{
  padding: 0;
}

.jumbotron {
  background: rgb(109, 255, 168);
  background: linear-gradient(rgba(129, 252, 179, 1) 0%, rgba(128, 0, 128, 1) 100%);
  border-radius: 0 !important;
  height: 100vh;
  min-height: 1000px;
  margin-bottom: 0px;
}

.navbar{
  background-color: rgba(109, 255, 168, 1);
  margin-bottom: 0px;
}

.navbar-brand, .nav-link{
  color: black !important;
}

.navbar-toggler{
  background-color: black !important;
}

.miSvg{
    width: 100px;
    transition: 1s;
}

.miSvg:hover{
    width: 140px;
}

.sound{
  fill: rgba(41, 40, 40, 1);
  transition: 1s;
}

.sound:hover{
  fill: black;
}

.navbar-brand{
  padding-right: 10px;
  border-right: 1px solid rgb(0, 0, 0);
}

textarea {
  resize: none;
  background: rgb(132, 190, 167);
  background: linear-gradient(rgba(132, 190, 167, 1) 0%, rgba(131, 166, 162, 1) 100%);
  border: solid 1px  rgb(114, 145, 141) !important;
  color: black !important;
}

textarea::-webkit-input-placeholder {
  color: rgb(66, 66, 66) !important;
}

.btn{
  background-color: rgb(143, 42, 238) !important;
  border: none;
}

.onda{
  width: 100px;
  height: 100px;
  float: left;
}

.audios{
  max-height: inherit;
  box-sizing:border-box;
  width: 1000px;
  height: 100px;
  opacity: 0;
}

.miBtn{
  margin-top: 100px !important;
}

.subtitulo{
  font-weight: 300;
}

.list-group-item {
  display: list-item;
}